<?php

use mirzaev\yii2\arangodb\Migration;

class m210112_034232_create_supply_edge_requisite_collection extends Migration
{
    public function up()
    {
        $this->createCollection('supply_edge_requisite', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('supply_edge_requisite');
    }
}
